/* Mobile only styles */
@media only screen and (max-width: 641px) {
h1.home_heading {
  padding: 0px;
}
}

/* Medium screens */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_strapline {
    margin: 50px 0px 30px;
  }
  #content {
    padding: 15px 15px !important;
  }
}

/* Large screens */
@media only screen and (min-width: 1025px) and (max-width: 3440px) {
  .nc_strapline {
    margin-top: 40px;
text-align:center;
  }
  #content {
    padding: 15px 15px !important;
  }
h1.home_heading {
  font-size: 32pt;
  padding: 0px 40px 0px;
  text-shadow: -1px -1px 0 #fff,
 1px -1px 0 #fff,
 -1px 1px 0 #fff,
 1px 1px 0 #fff,
 2px 2px 10px #777;
}
}
/* Site Styles */
.orbit-container {
max-width:500px;
}
.product_roller img {
border: 1px solid #999;
}
.orbit-bullets.has-thumbs {
padding: 0.05em;
bottom: 0;
}
.orbit-bullets {
text-align:left;
}
.orbit-bullets.has-thumbs li {
width: auto;
height: auto;
border: 1px solid white;
background: #0059a2;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
-ms-border-radius: 0 !important;
-o-border-radius: 0 !important;
border-radius: 0 !important;
margin: 0px 8px 9px;
}
.orbit-bullets.has-thumbs img {
display: block;
}
.orbit-bullets.has-thumbs li.active {
box-shadow:0 0 6px 2px rgba(253,103,26,1);
}
body {
background-color:#efefef;
}
body.mceContentBody {
}
#header, #content, footer {
  background: #FFF;
}
#header {
  padding: 10px 0px;
background-color:#1a1a1a; //0a0a0a
}
.nc_strapline {
  font-size: 16pt;
  line-height: 1.2;
color:#FC6719;
}
.nc_top-bar {
    background: #F36A36;
    color: #FFF !important;
}

.top-bar-section li:not(.has-form) a:not(.button) {
     background: #F36A36;
    color: #FFF !important;

  text-transform: uppercase;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
background: #7abcff; /* Old browsers */
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
  background: #606c88; /* Old browsers */
}
.top-bar-section li:not(.has-form) a:hover:not(.button) {
  background: #606c88; /* Old browsers */
}

.top-bar-section li a:not(.button):hover {
background: #606c88; /* Old browsers */
    color: white;
    }
#content {
  padding: 5px 2px;
}
#maincontent_cms {
}
.nc_logo {
border-radius:0.5em;
}

/* End Site */

/* Client Styles */
h1 {
  color: #f36a36;
  font-size: 20pt;
  font-weight: bold;
}
h2 {
  color: #f36a36;
  font-size: 15pt;
  font-weight: bold;
}
h3 {
  color: #666699;
  font-size: 13pt;
  font-weight: normal;
}
.stdcontent {
  color: #48484A; /*#6E6F71;*/
  font-size: 11pt;
  line-height: 1.3;
}
.stdcontent_large_nomargin {
  font-size: 13pt;
  line-height: 1.3;
  margin-bottom: 0;
}
#content a:link, #content a:active, #content a:visited {
  color: #FC6719;
}
#content a:hover {
  color: #f36a36;
}
/* End Client Styles*/

/* Link Styles */
a:link, a:active, a:visited, a:hover {
  color: #FC6719;
}
a.black_link {
  color: #6e6f71 !important;
  font-size: 8pt;
  font-weight: bold;
  text-decoration: underline;
}
a.white_link {
  color: #FFFFFF !important;
  font-size: 8pt;
  font-weight: bold;
  text-decoration: underline;
}
/* End Link Styles */

/* Footer Styles */
footer {
background-color:#444444;
color:#FFF;
padding: 20px 0px;
}
footer p {
  font-size: 8pt;
}
/* End Footer */

.grey {
  color: #6e6f71;
}
button.nc_submit {
  background-color: #F36A36;
  border-color: #F2581E;
}
button.nc_submit:hover {
  background-color: #F2581E;
  border-color: #F2581E;
}
.button {
    background: #F36A36;
    background-image: -webkit-linear-gradient(top, #F68E66, #F36A36);
    background-image: -moz-linear-gradient(top, #F68E66, #F36A36);
    background-image: -ms-linear-gradient(top, #F68E66, #F36A36);
    background-image: -o-linear-gradient(top, #F68E66, #F36A36);
    background-image: linear-gradient(to bottom, #F68E66, #F36A36);
    color: #FFF !important;
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    padding: 5px 50px;
    border: solid #F36A36 2px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
.button.blue {
background: #00b7ea; /* Old browsers */
background: -moz-linear-gradient(top, #00b7ea 0%, #009ec3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* IE10+ */
background: linear-gradient(to bottom, #00b7ea 0%,#009ec3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */
    color: #FFF !important;
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    padding: 5px 50px;
    border: solid #00b7ea 2px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}

.flex-video {
  margin-bottom: 0;
}
table, table tr.even, table tr.alt, table tr:nth-of-type(2n) {
  background: none;
  border: none;
}
table tr th, table tr td {
  padding: 0px;
}